### Method

# AppStreamCompose DirectoryUnit get_root

since: 0.14.5

#### Declaration [src]

    const gchar*
    asc_directory_unit_get_root (
      AscDirectoryUnit* dirunit
    )

#### Description [src]

Get the root directory path for this unit.

Available since: 0.14.5

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.